[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldapi -> "Confidentiality required" problem

Dieter Kluenter schrieb:
"Dieter Kluenter" <dieter@dkluenter.de> writes:
security ssf=128
The hard coded ssf for ldapi is 71, so you have to reduce security

When I change security ssf=128 to a lower value then this affects not only ldapi but ldaps as well, right? I want to leave ldaps to require TLS but reduce security for ldapi only, so I could not achieve this by reducing security ssf?

the default ssf for ldapi can be modified by adding localSSF <ssf> to

As I wrote I tried adding:
localSSF	0
to slapd.conf but this didn't not change the behaviour at all. :(